## GladePropertyLabel GladePropertyLabel |

## Functions

GtkWidget * | glade_property_label_new ()
void | glade_property_label_set_append_colon ()
gboolean | glade_property_label_get_append_colon ()
void | glade_property_label_set_custom_text ()
const gchar * | glade_property_label_get_custom_text ()
void | glade_property_label_set_custom_tooltip ()
const gchar * | glade_property_label_get_custom_tooltip ()
void | glade_property_label_set_packing ()
gboolean | glade_property_label_get_packing ()
void | glade_property_label_set_property ()
GladeProperty * | glade_property_label_get_property ()
void | glade_property_label_set_property_name ()
const gchar * | glade_property_label_get_property_name ()

## Types and Values

struct | GladePropertyLabel

## Description

## Functions

### glade_property_label_new ()

    GtkWidget *
    glade_property_label_new (void);

### glade_property_label_set_append_colon ()

    void
    glade_property_label_set_append_colon (GladePropertyLabel *label,
                                           gboolean append_colon);

### glade_property_label_get_append_colon ()

    gboolean
    glade_property_label_get_append_colon (GladePropertyLabel *label);

### glade_property_label_set_custom_text ()

    void
    glade_property_label_set_custom_text (GladePropertyLabel *label,
                                          const gchar *custom_text);

### glade_property_label_get_custom_text ()

    const gchar *
    glade_property_label_get_custom_text (GladePropertyLabel *label);

### glade_property_label_set_custom_tooltip ()

    void
    glade_property_label_set_custom_tooltip
                                   (GladePropertyLabel *label,
                                    const gchar *custom_tooltip);

### glade_property_label_get_custom_tooltip ()

    const gchar *
    glade_property_label_get_custom_tooltip
                                   (GladePropertyLabel *label);

### glade_property_label_set_packing ()

    void
    glade_property_label_set_packing (GladePropertyLabel *label,
                                      gboolean packing);

### glade_property_label_get_packing ()

    gboolean
    glade_property_label_get_packing (GladePropertyLabel *label);

### glade_property_label_set_property ()

    void
    glade_property_label_set_property (GladePropertyLabel *label,
                                       GladeProperty *property);

### glade_property_label_get_property ()

    GladeProperty *
    glade_property_label_get_property (GladePropertyLabel *label);

#### Parameters

label | a GladePropertyLabel |

#### Returns

A GladeProperty.

[transfer none]

### glade_property_label_set_property_name ()

    void
    glade_property_label_set_property_name
                                   (GladePropertyLabel *label,
                                    const gchar *property_name);

### glade_property_label_get_property_name ()

    const gchar *
    glade_property_label_get_property_name
                                   (GladePropertyLabel *label);

## Types and Values

### struct GladePropertyLabel

    struct GladePropertyLabel {
    };